Subject: RE: mutt and 8 bit characters
From: "Tony Arnold" <[email-masked]>
To: "'David A. Case'" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 22 Sep 2003 11:02:37 +0100

David,

> I know of two workarounds: (1) revert to version 1.8xx of 
> libiconv; (2) grab the mutt sources and re-compile/re-link 
> against the current version of 
> libiconv.

Thanks for the tip. I recompiled mutt from the source you get from the
Cygwin setup utility. It's certainly stopped it from crashing on 8 bit
characters, but they are no longer displayed correctly! They get displayed
at question marks. Is that your experience too? Or is it my terminal
settings? I use rxvt.

Regards,
Tony.
-- 
Tony Arnold, Deputy to the Head of COS Division, Manchester Computing,
University of Manchester, Oxford Road, Manchester M13 9PL.
T: +44 (0)161 275 6093, F: +44 (0)870 136 1004, M: +44 (0)773 330 0039
E-mail: [email-masked], Home: http://www.man.ac.uk/Tony.Arnold

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/